Mailinglist Archive: opensuse-bugs (2746 mails)

< Previous Next >
[Bug 826462] Glade needs libgladeui-2-4 to run, but glade package doesn't require it

https://bugzilla.novell.com/show_bug.cgi?id=826462

https://bugzilla.novell.com/show_bug.cgi?id=826462#c3


Stefan Knorr <sknorr@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |INVALID

--- Comment #3 from Stefan Knorr <sknorr@xxxxxxxxxx> 2013-06-24 14:04:43 UTC ---
Sorry. Not reproducible anymore...

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References